
TextCritical.net - Bug #2780

eslint & prettier doing weird stuff

06/11/2020 03:30 AM - Luke Murphey

Status: Closed Start date: 06/10/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.1.0   

Description

https://www.robinwieruch.de/prettier-eslint

History

#1 - 06/11/2020 05:07 AM - Luke Murphey

Qs:

Does adding prettier help to extends?

Nope

Obs:'

eslint is the one complaining

Refs:

https://www.robinwieruch.de/prettier-eslint

https://dev.to/robertcoopercode/using-eslint-and-prettier-in-a-typescript-project-53jb

This fixed it

https://github.com/prettier/eslint-config-prettier *

#2 - 06/11/2020 05:07 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
